<?php
require("./total.inc");

session_start();
require("./ninsyou.inc");
if(0 > ninsyou_check(5)){
   exit;
   }



echo "<!DOCTYP:pserver:cvs@dhcvs.ms-n.com:/usr/home/cvsE HTML PUBLIC '-//W3C//DTD HTML 4.01 Transitional//EN'>";
echo "<HTML>";
echo "<HEAD>";
echo "<META name='GENERATOR' content='AmBuilder'>";
echo "<META http-equiv='Content-Type' content='text/html; charset=euc-jp'>";
	echo "<title>zither monitorring save info</title>";

echo "<SCRIPT LANGUAGE='JavaScript'>";
echo "<!--

function WinCls(){
        window.close()
                       }
// window.onload=WinCls();
//-->";
echo "</SCRIPT>";


print("</head>\n");

print("<body alink='#ff0000' bgcolor='$my_bgcolor' link='#0000ff' text='#000000' vlink='#000080'>\n");

print("<TABLE border=0 bgcolor=FFA500 cellspacing=3 cellpadding=0 width=100%>\n");
print("<tr><td align=left><font color=ffffff><b>ステータス</b></font></td></tr>\n");
print("</table>\n");


$CNAME = enco($_GET["KEY"]);



echo "<pre>";
print($font_size);
print($version_name);
print(date("Y m d g i s A"));
print("\n");
print("監視クライアント$CNAME に対して、以下の動作をさせることが出来ます\n\n");

echo "START   :   デフォルトの動作です、何もおきません。\n";
echo "STOP    :   監視クライアントからのエラー送信を停止します。\n";
echo "            クライアント単位で動作を一時停止する場合に便利です。\n";
echo "RESTART :   監視クライアントプログラムsitarを再起動します。\n";
echo "<font color=red>";
echo "KILL    :   監視クライアントプログラムsitarを完全に停止します。\n";
echo "            zitherサーバの管理外になるので注意してください。\n";
echo "</font>";
echo "\n";

echo "\n";
echo "<FORM METHOD=GET ACTION='statset_ok.php' target='deletet'>";

echo "<tr><td>";
echo "<select size=1 name=STAT>";
echo "<option value=START selected>START";
echo "<option value=STOP>STOP";
echo "<option value=RESTART>RESTART";
echo "<option value=KILL>KILL";
echo "<option value=UPDATE>UPDATE";
echo "</select>";
echo "</td></tr>";
echo "\n";
echo "\n";
echo "\n";

echo "<INPUT type='hidden' NAME=GEN value='taro'>";

echo "<font color=red>";
echo "このボタンを押すと、各監視クライアントに動作を反映します！！";
echo "</font>";
echo "\n";
echo "<font>";
echo "<INPUT type='hidden' NAME=CNAME value=$CNAME>";
echo "<input type=submit value='各監視クライアントにステータスを送信'>";

echo "\n";
echo "\n";

// echo "<TABLE cellspacing=0 cellpadding=3 nowrap border=0 Bordercolor='ffffff' WIDTH=680 height=0% BGCOLOR=#e6e8fa>";
// echo "<tr>";
// echo "<td>";
// echo "</td>";
// echo "<tr>";
// echo "<td align=right>";
// echo "<input type=submit value=' 　　戻る　　' onCLick=`history.back()`>";
// echo "</td>";
// echo "</tr>";
// echo"</table>";

echo "</font>";
echo "</pre>";

?>

</body>
</html>


